﻿nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,.mvp-feat1-left-wrap span.mvp-cd-cat,.mvp-widget-feat1-top-story span.mvp-cd-cat,.mvp-widget-feat2-left-cont span.mvp-cd-cat,.mvp-widget-dark-feat span.mvp-cd-cat,.mvp-widget-dark-sub span.mvp-cd-cat,.mvp-vid-wide-text span.mvp-cd-cat,.mvp-feat2-top-text span.mvp-cd-cat,.mvp-feat3-main-story span.mvp-cd-cat,.mvp-feat3-sub-text span.mvp-cd-cat,.mvp-feat4-main-text span.mvp-cd-cat,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-message:before{color:#4DB2EC}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#555 transparent transparent transparent}
#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#666 transparent transparent transparent}


.popup-search-wrapper {
    display: table;
    height: 100%;
    width: 100%;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
#header .oshine-module,#header .tatsu-module{margin-bottom:0}
#footer-wrap.style2 .tatsu-module,#footer .tatsu-icon-shortcode{margin-bottom:0}
.be-sidemenu .oshine-module,.be-sidemenu .tatsu-module{margin-bottom:10px}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
.tatsu-animated-heading-wrap.tatsu-module{margin-bottom:10px}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.header__search-mobile-icons{float:left;width:42px;text-align:center;height:50px}
.header__search-mobile-icons i.tablet-icons{display:none}
.header__search-mobile-icons i.tablet-icons.is-active{display:inline-block}
#u3101{z-index:49;width:368px;background-color:transparent;position:relative;margin-right:-10000px;margin-left:50%;left:-600px;}
.clip_frame{overflow:hidden;}
.condensed{opacity:0;visibility:hidden;display:none;position:fixed;top:0;width:100%;box-shadow:0 2px 4px 0 rgba(0,0,0,.15)}
.search-active .condensed--show .condensed__search{visibility:visible;-webkit-transform:translateY(0);transform:translateY(0);z-index:-1}
.search-active .condensed--show .condensed__search .search__form{opacity:1}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }


.footerleft{
width:550px;
height:60px;
float:left;
font: normal 12px/55px Arial, Helvetica, sans-serif;
color:#13364a;
text-align:left;
}


.footerleft a{
padding:0 5px;
font: normal 12px/55px Arial, Helvetica, sans-serif;
color:#13364a;
text-decoration:none;
}


.footerleft a:hover{
font: normal 12px/55px Arial, Helvetica, sans-serif;
color:#13364a;
text-decoration:underline;
}


.news-list-item-date {
    margin-bottom: 1em;
}

.main .container {
    max-width: 1248px;
    width: 100%;
    padding: 0;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
    outline: none;
}

.main .container.narrow {
    max-width: 900px;
}
div.pagerer-pager.scrollpane-wrapper ul.pager li{display:inline-block;}



#toppanel {
    position: absolute;   
       
    top: 0;
    width: 940px;
    z-index: 999;
    text-align: center;
	margin:0px 30px;
}

tr #prev {
text-align : left;
}
.text-center{text-align:center}
   .at-first-level-nav ul{
margin: 0;
padding: 0;
}

.at-first-level-nav ul li {
display: inline-block;
list-style: outside none none;
margin: 0 10px;
}


.checkout-cart-index.page.messages{
	display: none !important;
}

	.account .page.messages {
		margin-bottom: 0;
	}

.page.messages {
  float: left;
  width: 100%;
}


.at-fixed-width .acme-widgets{
	padding: 0;
}


.at-fixed-width .acme-widgets.acme-clients .client-image{
	text-align: center;
	margin: 10px 0;
}

.at-fixed-width .team-item{
	margin: 20px 0;

}

.at-fixed-width .col-img {
	float: none;
	position: relative;
	width: 100%;
}

.at-fixed-width .acme-widgets .featured-section .container .widget-title{
	border: none;
}

.at-fixed-width .widget-title{
	text-align: left;
	font-size: 16px;
}

.at-fixed-width .widget .line{
	text-align: left;
	line-height: 10px;

}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}
